<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Categoria:Compagnie aeree indonesiane</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Categoria:Compagnie_aeree_indonesiane"/>
<meta name="wx_page_id" content="1459178"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Categoria:Compagnie aeree indonesiane" id="wxsec1"><h1 class="pagetitle" id="wx1">Categoria:Compagnie aeree indonesiane</h1>

<p id="wx2">Questa categoria comprende gli articoli sulle <b id="wx3"><a href="/wit/Compagnia_aerea" title="Compagnia aerea" wx:linktype="known" wx:pagename="Compagnia_aerea" wx:page_id="212816" id="wx4">compagnie aeree</a></b> <a href="/wit/Indonesia" title="Indonesia" wx:linktype="known" wx:pagename="Indonesia" wx:page_id="62578" id="wx5">indonesiane</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Categoria%3ACompagnie_aeree_indonesiane" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx6">Categorie</a>: <span dir="ltr" id="wx7"><a href="/wit/Categoria:Compagnie_aeree_per_paese" title="Categoria:Compagnie aeree per paese" wx:linktype="known" wx:pagename="Categoria:Compagnie_aeree_per_paese" wx:page_id="1460251" id="wx8">Compagnie aeree per paese</a></span> | <span dir="ltr" id="wx9"><a href="/wit/Categoria:Compagnie_aeree_asiatiche" title="Categoria:Compagnie aeree asiatiche" wx:linktype="known" wx:pagename="Categoria:Compagnie_aeree_asiatiche" wx:page_id="1460458" id="wx10">Compagnie aeree asiatiche</a></span> | <span dir="ltr" id="wx11"><a href="/wit/Categoria:Aziende_indonesiane" title="Categoria:Aziende indonesiane" wx:linktype="known" wx:pagename="Categoria:Aziende_indonesiane" wx:page_id="278693" id="wx12">Aziende indonesiane</a></span> | <span dir="ltr" id="wx13"><a href="/wit/Categoria:Trasporti_in_Indonesia" title="Categoria:Trasporti in Indonesia" wx:linktype="known" wx:pagename="Categoria:Trasporti_in_Indonesia" wx:page_id="586745" id="wx14">Trasporti in Indonesia</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Kategorie:Fluggesellschaft_%28Indonesien%29" class="external" wx:linktype="interwiki" wx:pagename="de:Kategorie:Fluggesellschaft_(Indonesien)" id="wx15">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Category:Airlines_of_Indonesia" class="external" wx:linktype="interwiki" wx:pagename="en:Category:Airlines_of_Indonesia" id="wx16">English</a> | <a href="http://fi.wikipedia.org/wiki/Luokka:Indonesialaiset_lentoyhti%C3%B6t" class="external" wx:linktype="interwiki" wx:pagename="fi:Luokka:Indonesialaiset_lentoyhtiöt" id="wx17">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Cat%C3%A9gorie:Compagnie_a%C3%A9rienne_indon%C3%A9sienne" class="external" wx:linktype="interwiki" wx:pagename="fr:Catégorie:Compagnie_aérienne_indonésienne" id="wx18">Français</a> | <a href="http://id.wikipedia.org/wiki/Kategori:Maskapai_penerbangan_di_Indonesia" class="external" wx:linktype="interwiki" wx:pagename="id:Kategori:Maskapai_penerbangan_di_Indonesia" id="wx19">Bahasa Indonesia</a> | <a href="http://ja.wikipedia.org/wiki/Category:%E3%82%A4%E3%83%B3%E3%83%89%E3%83%8D%E3%82%B7%E3%82%A2%E3%81%AE%E8%88%AA%E7%A9%BA%E4%BC%9A%E7%A4%BE" class="external" wx:linktype="interwiki" wx:pagename="ja:Category:インドネシアの航空会社" id="wx20">日本語</a> | <a href="http://nl.wikipedia.org/wiki/Categorie:Indonesische_luchtvaartmaatschappij" class="external" wx:linktype="interwiki" wx:pagename="nl:Categorie:Indonesische_luchtvaartmaatschappij" id="wx21">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Kategoria:Indonezyjskie_linie_lotnicze" class="external" wx:linktype="interwiki" wx:pagename="pl:Kategoria:Indonezyjskie_linie_lotnicze" id="wx22">Polski</a> | <a href="http://sv.wikipedia.org/wiki/Kategori:Indonesiska_flygbolag" class="external" wx:linktype="interwiki" wx:pagename="sv:Kategori:Indonesiska_flygbolag" id="wx23">Svenska</a> | <a href="http://zh.wikipedia.org/wiki/Category:%E5%8D%B0%E5%BA%A6%E5%B0%BC%E8%A5%BF%E4%BA%9E%E8%88%AA%E7%A9%BA%E5%85%AC%E5%8F%B8" class="external" wx:linktype="interwiki" wx:pagename="zh:Category:印度尼西亞航空公司" id="wx24">中文</a></div>
</body>
</html>
